[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-postgresql-public] Getting postgresql-8.4 8.4.12-2 into wheezy

Mehdi Dogguy [2012-07-19 15:28 +0200]:
> On 19/07/12 15:23, Martin Pitt wrote:
> >8.4 was never meant to be in wheezy in the first place.
> Should we remove it from testing then? (nothing depends on it afaict).

All the NBS binaries (i. e. everything except postgresql-plperl-8.4)
need to be removed from testing, right. I thought that would happen
semi-automatically, but apparently I'm wrong.

Martin Pitt                        | http://www.piware.de
Ubuntu Developer (www.ubuntu.com)  | Debian Developer  (www.debian.org)

Reply to: